DELETE
/api/v1/companies/{id}/opportunities/{opportunityId}Delete Company Opportunity Relationship
Deletes a relationship between a company and an opportunity.
Authentication
Send your API key in the x-api-key header.
x-api-keybearer
Parameters
idrequiredpath · string
No description provided.
opportunityIdrequiredpath · string
Opportunity ID.
Responses
200
PublicApiDeleteCompanyOpportunityResponseDto
statusCoderequirednumber
countrequirednumber
errorrequiredstring
datarequiredboolean
Example response
json
{
"statusCode": 200,
"count": 0,
"error": null,
"data": false
}
401Unauthorized - missing or invalid API key or Bearer token